Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

New request and response fields in Webinars APIs

API release

Summary:New simulive_delay_start and global_dial_in_numbers response fields and simulive_delay_start request field in Webinars APIs.

Changed

  • New simulive_delay_start and global_dial_in_numbers response fields in these Webinars APIs:
    • POST /v2/users/{userId}/webinars
    • POST /v2/accounts/{accountId}/users/{userId}/webinars
    • GET /v2/accounts/{accountId}/webinars/{webinarId}
    • GET /v2/webinars/{webinarId}
  • New simulive_delay_start request field in these Webinars APIs:
    • POST /v2/users/{userId}/webinars
    • POST /v2/accounts/{accountId}/users/{userId}/webinars
    • PATCH /v2/accounts/{accountId}/webinars/{webinarId}
    • PATCH /v2/webinars/{webinarId}